/*
Theme Name:     INN
Theme URI:      http://inn.org
Description:    Child theme for the Institute for Nonprofit News built with the Project Largo parent theme
Author:         The INN Nerds
Author URI:     http://nerds.inn.org
Template:       largo
Version:        0.2.0
*/
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i|Montserrat:500,500i,700,700i');
.flip-horizontal {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  -ms-filter: fliph;
  /*IE*/
  filter: fliph;
  /*IE*/
}
body,
input,
button,
select,
textarea,
h5 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #1c1c1c;
}
.entry-content h2 {
  color: #005270;
  font-size: 2.75em;
  font-weight: 700;
}
.entry-content h3 {
  color: #1c1c1c;
  font-size: 2.2em;
  font-weight: 400;
}
.entry-content h4 {
  font-size: 1.25em;
  font-weight: 700;
}
.btn-primary,
.btn,
.give-btn,
.navbar,
h1,
h2,
h3,
h4,
.widgettitle {
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
  color: #005270;
}
textarea,
input[type="text"],
input[type="date"],
input[type="email"],
input[type="url"],
input[type="search"] {
  border-radius: 0;
}
.entry-content p,
.entry-content ul,
.entry-content ol {
  font-family: "Merriweather", georgia, serif;
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
.widgettitle {
  font-weight: 700;
}
a {
  color: #0089bb;
}
a:hover {
  color: #08bdff;
}
.btn,
a.btn {
  padding: 12px 24px;
}
.give-btn {
  padding: 12px;
}
.btn,
a.btn,
.give-btn {
  text-shadow: none;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #0089bb;
  color: #fff;
  border-radius: 0;
}
.btn:hover,
a.btn:hover,
.give-btn:hover {
  background-color: #00719b;
  color: #fff;
}
.btn.btn-primary,
a.btn.btn-primary,
.give-btn.btn-primary {
  color: #fff;
  background-color: #ff8b4d;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.give-btn.btn-primary:hover {
  background-color: #ff762d;
}
.btn.btn.search-submit,
a.btn.btn.search-submit,
.give-btn.btn.search-submit {
  padding: 4px 10px;
}
.donate-btn a:hover {
  color: #fff;
}
.navbar.sticky-navbar .nav-right #header-extras .donate a span {
  background-color: #ff8b4d;
  font-weight: 700;
}
#top-nav li {
  padding-top: 2px;
}
#top-nav li.main_site_home_link {
  padding-top: 0;
  font-size: 16px;
  font-weight: bold;
}
#top-nav li.main_site_home_link a {
  color: #0089bb;
}
.dropdown-menu .main_site_home_link {
  display: none;
}
.navbar {
  margin-bottom: 0;
}
.navbar li.home-icon > a img {
  height: 58px;
}
.footer-bg {
  background-color: #555;
}
#site-footer .widgettitle,
#site-footer li.menu-label,
#menu-footer-navigation li,
#supplementary ul.menu li {
  border-bottom: none;
}
#supplementary div:nth-child(3) {
  margin-top: 2.015em;
}
#supplementary div:first-child {
  padding: 10px 30px 0 0;
}
#supplementary div.menu-footer-2-container {
  padding: 0;
}
#site-footer a {
  color: #aaa;
}
#site-footer a:hover {
  color: #fff;
}
#site-footer .widgettitle,
#site-footer li.menu-label {
  color: #fafafa;
  font-weight: 500;
}
#site-footer .widgettitle a,
#site-footer li.menu-label a {
  color: #fafafa;
}
#site-footer #footer-social {
  display: block;
  margin: 0 auto;
  padding-bottom: 0;
  text-align: center;
}
#site-footer #footer-social li {
  float: none;
  display: inline-block;
}
#site-footer #footer-social li i {
  color: #fff;
  background-color: #909799;
  padding: 14px;
  border-radius: 30px;
  margin: 0 4px;
}
#site-footer #footer-social li i:hover {
  background-color: #0089bb;
}
@media (max-width: 768px) {
  #site-footer #footer-social {
    float: none;
  }
  #site-footer #footer-social li {
    min-height: 56px;
  }
  #site-footer #footer-social li i {
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  #site-footer img[alt="INN logo"] {
    width: 400px;
  }
}
@media (max-width: 480px) {
  #site-footer img[alt="INN logo"] {
    max-width: 75%;
    padding: 2em 0;
  }
}
#site-footer .widget.widget_sp_image {
  margin-top: 1em;
}
#menu-footer-navigation,
#supplementary ul.menu {
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
}
#supplementary {
  border-bottom: none;
  padding-top: 3em;
  margin-bottom: 0;
}
#boilerplate {
  text-align: center;
  border-top: none;
}
#boilerplate .span6 {
  margin: 0 auto;
  float: none;
}
#boilerplate .span6.right {
  text-align: center;
}
#boilerplate .copyright,
#boilerplate .menu,
#boilerplate .footer-bottom {
  margin-bottom: 0.5em;
}
@media (max-width: 768px) {
  #site-footer {
    text-align: center;
  }
  #site-footer img.alignleft {
    float: none;
    margin: 0 auto 1.5em;
  }
  #site-footer p,
  #site-footer li {
    font-size: 15px;
    line-height: 1.8;
  }
  #boilerplate .copyright,
  #boilerplate .menu,
  #boilerplate .footer-bottom {
    margin-bottom: 1.5em;
  }
  #supplementary {
    padding-top: 1em;
  }
  #supplementary div:nth-child(2),
  #site-footer #supplementary div:nth-child(2) .widget,
  #site-footer #supplementary div:nth-child(2) ul.menu {
    margin-bottom: 0;
  }
  #supplementary div:nth-child(3) {
    margin-top: 0;
  }
  #supplementary div:first-child {
    padding: 0;
  }
  #menu-footer-navigation li,
  #supplementary ul.menu li {
    font-size: 19px;
    margin-bottom: 8px;
  }
  #site-footer .widget_nav_menu .widgettitle {
    font-size: 21px;
    margin-bottom: 0.5em;
  }
}
.footer-credit-padding-inn-logo-missing {
  margin-top: 0;
}
.top-tag {
  font-weight: 300;
}
.stories h2.entry-title {
  font-size: 24px;
  margin-bottom: 0.5em;
}
.stories h2.entry-title a {
  color: #1c1c1c;
}
.stories h2.entry-title a:hover {
  color: #0089bb;
}
.stories h5.byline {
  display: none;
}
.type-pull-quote {
  border-left: 1px solid #aaa;
  padding-left: 40px;
  color: #1c1c1c;
}
@media (max-width: 768px) {
  .type-pull-quote {
    padding: 20px 10px;
    text-align: center;
    border: none;
    border-top: 3px solid #555;
    border-bottom: 3px solid #555;
    margin: 0 auto 1em;
    max-width: 90%;
  }
}
.gform_wrapper.donation_form_wrapper .gfield_required,
.gform_wrapper.membership_form_wrapper .gfield_required,
.gform_wrapper.donation_form_wrapper .ginput_product_price_label,
.gform_wrapper.membership_form_wrapper .ginput_product_price_label {
  display: none;
}
.gform_wrapper.donation_form_wrapper h2.gsection_title,
.gform_wrapper.membership_form_wrapper h2.gsection_title {
  font-size: 32px;
}
.gform_wrapper.donation_form_wrapper .gsection,
.gform_wrapper.membership_form_wrapper .gsection {
  border-bottom: 1px solid #aaa;
}
.gform_wrapper.donation_form_wrapper .field_sublabel_above,
.gform_wrapper.membership_form_wrapper .field_sublabel_above {
  height: auto;
  margin-bottom: 0;
}
.gform_wrapper.donation_form_wrapper .top_label .gfield_label,
.gform_wrapper.membership_form_wrapper .top_label .gfield_label {
  font-size: 0.875em;
  margin: 0.75em 0 0.188em;
}
.gform_wrapper.donation_form_wrapper .gfield_checkbox li label,
.gform_wrapper.membership_form_wrapper .gfield_checkbox li label {
  max-width: 95%;
  margin: 4px 0 0 10px;
}
@media (max-width: 680px) {
  .gform_wrapper.donation_form_wrapper .gfield_checkbox li label,
  .gform_wrapper.membership_form_wrapper .gfield_checkbox li label {
    max-width: 85%;
  }
}
.gform_wrapper.donation_form_wrapper .gform_button,
.gform_wrapper.membership_form_wrapper .gform_button,
.gform_wrapper.donation_form_wrapper .gform_next_button,
.gform_wrapper.membership_form_wrapper .gform_next_button,
.gform_wrapper.donation_form_wrapper .gform_previous_button,
.gform_wrapper.membership_form_wrapper .gform_previous_button {
  padding: 12px 36px;
  background-color: #aaa;
  color: #fff;
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
  border: none;
  font-size: 21px;
  font-weight: bold;
}
.gform_wrapper.donation_form_wrapper .gform_button[type=submit],
.gform_wrapper.membership_form_wrapper .gform_button[type=submit],
.gform_wrapper.donation_form_wrapper .gform_next_button,
.gform_wrapper.membership_form_wrapper .gform_next_button {
  background-color: #0089bb;
  position: relative;
  top: -4px;
}
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .ginput_complex select,
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .ginput_complex select {
  height: 41px;
  margin-bottom: 0 !important;
}
.gform_wrapper.donation_form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.membership_form_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
  margin-top: 0.25em;
}
.gform_wrapper.donation_form_wrapper #field_1_15 .gfield_label {
  display: none;
}
.gform_wrapper.donation_form_wrapper label.gfield_label {
  font-weight: 400;
}
.gform_wrapper.donation_form_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0;
}
.gform_wrapper.donation_form_wrapper .gfield_price {
  width: 30%;
  float: left;
}
.gform_wrapper.donation_form_wrapper .gfield_price .ginput_amount {
  width: 100%;
}
@media (max-width: 1050px) {
  .gform_wrapper.donation_form_wrapper .gfield_price {
    width: 35%;
  }
}
@media (max-width: 980px) {
  .gform_wrapper.donation_form_wrapper .gfield_price {
    width: 50%;
  }
}
.gform_wrapper.donation_form_wrapper #field_1_15 {
  clear: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio {
  position: relative;
  top: 53px;
  display: inline;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li {
  display: inline;
  margin-right: 12px;
  width: auto;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li input {
  display: none;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li label {
  padding: 7px 24px;
  margin: 0;
  background-color: #aaa;
  font-size: 18px;
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
  color: #fff;
}
.gform_wrapper.donation_form_wrapper ul.gfield_radio li input[type=radio]:checked + label {
  background-color: #0089bb;
  font-weight: 500;
}
@media (max-width: 480px) {
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li {
    display: block;
    margin: 10px 0 0;
    text-align: center;
  }
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li label {
    width: 100%;
  }
}
@media (max-width: 980px) {
  .gform_wrapper.donation_form_wrapper ul.gfield_radio {
    clear: both;
    top: 0;
    left: 0;
  }
}
.gform_wrapper.donation_form_wrapper .ginput_container_address,
.gform_wrapper.donation_form_wrapper .gfield_total,
.gform_wrapper.donation_form_wrapper .ginput_container_creditcard {
  margin-bottom: 0.875em;
}
.gform_wrapper.donation_form_wrapper .gfield_price_1_20,
.gform_wrapper.donation_form_wrapper .gfield_total {
  width: 100%;
}
.gform_wrapper.donation_form_wrapper .gfield_price_1_20 .gfield_label,
.gform_wrapper.donation_form_wrapper .gfield_total .gfield_label {
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
  font-size: 24px;
}
@media (max-width: 480px) {
  .gform_wrapper.donation_form_wrapper .gf_name_has_2 span,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_right,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_left,
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_cardinfo_left {
    width: 100% !important;
  }
  .gform_wrapper.donation_form_wrapper ul.gfield_radio li {
    display: block;
    clear: both;
    float: none;
    text-align: center;
  }
  .gform_wrapper.donation_form_wrapper .gfield_price,
  .gform_wrapper.donation_form_wrapper .top_label input.medium {
    width: 97.5%;
  }
  .gform_wrapper.donation_form_wrapper div.ginput_container_name span {
    margin-right: 0;
    padding-right: 0;
  }
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_right {
    margin-left: 0;
  }
  .gform_wrapper.donation_form_wrapper .ginput_complex .ginput_cardinfo_left {
    margin-right: 0;
  }
}
.gform_wrapper.membership_form_wrapper .gfield_radio label {
  position: relative;
  left: 5px;
  top: 2px;
  font-size: 17px;
}
.gform_wrapper.membership_form_wrapper #field_2_26,
.gform_wrapper.membership_form_wrapper #field_2_24 label.gfield_label,
.gform_wrapper.membership_form_wrapper #field_2_17 label.gfield_label {
  display: none;
}
.gform_wrapper.membership_form_wrapper #field_2_15 {
  margin: 2em 0 3em;
  font-size: 14px;
}
.gform_wrapper.membership_form_wrapper #field_2_33 .gfield_label {
  font-size: 24px;
}
#give-recurring-form,
form.give-form,
form[id*=give-form] {
  font-family: "Montserrat", "Raleway", helvetica, sans-serif;
}
form[id*=give-form] #give-donation-level-radio-list > li {
  margin: 0 0 20px 0;
}
form[id*=give-form] #give-donation-level-radio-list > li label {
  display: inline;
  font-size: 18px;
}
@min-width ( 781px ) {
  .alignfull .wp-block-columns {
    margin-bottom: 32px;
    margin-top: 32px;
  }
}
.alignfull .wp-block-columns {
  margin-left: 32px;
  margin-right: 32px;
}
.widget.rev {
  padding: 24px;
  border: 8px solid #0089bb;
  font-family: "Merriweather", georgia, serif;
  font-weight: 300;
  color: inherit;
  background-color: transparent;
}
.widget.rev .widgettitle {
  background-color: transparent;
  color: #005270;
  padding: 0;
}
.widget.rev .widgettitle a {
  color: #005270;
}
.widget.rev a {
  color: #0089bb;
  font-weight: normal;
}
.nav-shelf .header-widget a.btn,
#site-header a.btn {
  margin-left: 20px;
  margin-top: 24px;
  font-size: 14px;
  line-height: 1.4;
  padding: 12px;
  cursor: pointer;
}
.nav-shelf .header-widget .widget,
#site-header .widget {
  margin-bottom: 0;
}
#site-header aside {
  max-width: 200px;
}
.nav-shelf .header-widget {
  text-align: center;
}
.nav-shelf .header-widget aside {
  max-width: 200px;
  display: inline-block;
}
.nav-shelf .header-widget a.btn {
  margin-top: 0;
}
.tribe-events-tooltip .entry-title {
  padding: 3px 6px 6px;
  font-size: 2em;
}
.give-form input[type="file"],
.give-form select {
  height: unset;
}
.give-submit.give-btn {
  color: #fff;
  background-color: #ff8b4d;
}
.give-submit.give-btn:hover {
  background-color: #ff762d;
}
#header-social .icon-youtube-parent,
#header-social .icon-gplus-parent,
#header-social .icon-linkedin-parent,
#header-social .icon-github-parent {
  display: none;
}
.search-submit.btn {
  padding: 4px 10px;
}
.navbar .navbar-inner,
.sticky-nav-holder {
  background-color: #edf1f4;
}
#main-nav.navbar {
  border-top: 0;
  border-bottom: 0;
}
#site-header {
  max-width: 1170px;
  margin: 24px auto;
}
@media (max-width: 1230px) {
  #site-header {
    padding: 0 2em;
  }
}
#site-header img {
  max-width: 280px;
}
@media (min-width: 769px) {
  #main-nav .navbar-inner .container .nav-shelf .nav {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .navbar li > a {
    padding: 10px 8px;
    letter-spacing: -0.5px;
  }
  .navbar li > a:hover {
    background-color: #0089bb;
    color: #fff;
  }
  .navbar li.dropdown .dropdown-menu li a:hover {
    color: #fff;
  }
  .navbar li.home-icon > a img {
    height: 76px;
  }
}
.navbar .container {
  max-width: 1170px;
  margin: 0 auto;
}
@media (max-width: 1230px) {
  .navbar .container {
    padding: 0 2em;
  }
}
.alert {
  border-bottom: 10px solid #33BF95;
  background-color: #fff;
  padding: 1em 0 .75em 0;
  clear: both;
}
.alert .img {
  margin: .75em 0 15px 0;
}
@media (max-width: 768px) {
  .alert {
    text-align: center;
    padding: 1em 2.5%;
  }
  .alert .img {
    display: block;
    margin: 0 auto;
  }
}
.alert p {
  margin-bottom: 0;
  font-family: "effra", helvetica, sans-serif;
  text-align: center;
}
.alert p a {
  color: #fff;
}
#page {
  max-width: 100%;
  padding: 0;
}
#main {
  max-width: 1190px;
  padding: 0 10px;
  margin: 4em auto;
  box-sizing: border-box;
}
#main .row-fluid img.icon,
#main .row-fluid a.program img {
  width: 40px;
  height: 40px;
  margin-bottom: 0.8em;
}
#main .row-fluid .span4 {
  text-align: center;
  padding: 2em 5em;
}
#main .row-fluid .span4#sidebar {
  padding: 1em 2em;
  text-align: left;
}
@media (max-width: 980px) {
  #main .row-fluid .span4 {
    padding: 1.5em 2em;
  }
}
@media (max-width: 600px) {
  #main .row-fluid .span4 {
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0.5em 10%;
  }
}
@media (max-width: 1230px) {
  #main .row-fluid .span6 {
    padding: 1em 2em;
  }
}
@media (max-width: 980px) {
  #main .row-fluid .span5,
  #main .row-fluid .span6,
  #main .row-fluid .span7 {
    padding: 1.5em 2em;
  }
}
@media (max-width: 600px) {
  #main .row-fluid .span5,
  #main .row-fluid .span6,
  #main .row-fluid .span7 {
    width: 100%;
    margin: 0;
    clear: both;
    padding: 0.5em 10%;
  }
}
#main .row-fluid h5 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0.25em;
}
#main .row-fluid h5.top-tag {
  font-weight: 300;
  font-size: 16px;
}
#main .row-fluid h5 a {
  color: #0089bb;
}
#main .row-fluid h5 a:hover {
  color: #08bdff;
}
#main .row-fluid p {
  font-size: 16px;
  font-weight: 300;
}
body.page #content {
  width: 70%;
  margin: 0 auto;
  float: none;
}
body.page.page-template-single-two-column #content {
  width: 65.9574468%;
  float: left;
}
@media only screen and (max-width: 768px) {
  body.page.page-template-single-two-column #content,
  body.page.page-template-single-two-column #sidebar {
    width: 100%;
    padding: 0 2%;
  }
}
body.page.page-template-full-page #content,
body.page.page-template-full-page-tabby #content {
  margin-left: 0;
  width: 100%;
}
body.normal.page .entry-content {
  padding: 0;
}
h1.entry-title {
  text-align: center;
  margin-bottom: 0.5em;
}
h5.byline {
  text-align: center;
  margin-bottom: 2em;
}
#hero,
section.interstitial {
  max-width: 100%;
  background-color: #005270;
}
section,
.interstitial .content {
  margin: 0 auto;
  max-width: 1170px;
}
section.normal {
  height: auto;
}
section.normal h3 {
  display: block;
  text-align: center;
  text-transform: uppercase;
  width: 62%;
  background-color: #ff8b4d;
  color: #005270;
  line-height: 10px;
  margin: 2em auto 1.5em;
}
section.normal h3 span {
  background-color: #fff;
  padding: 0 60px;
}
@media (max-width: 900px) {
  section.normal h3 {
    width: 90%;
  }
  section.normal h3 span {
    padding: 0 30px;
  }
}
@media (max-width: 600px) {
  section.normal h3 {
    line-height: 1.5;
    background-color: transparent;
    margin: 0.5em auto;
  }
  section.normal h3 span {
    padding: 0;
  }
}
.interstitial {
  max-width: 100%;
  padding: 3em;
  margin: 0 auto 3em;
  background-color: #005270;
  color: #edf1f4;
}
.interstitial h3 {
  color: #edf1f4;
}
.interstitial a {
  color: #ff8b4d;
}
.interstitial a.btn {
  color: #fff;
}
.interstitial.branding img {
  float: left;
  margin: 1em 3em 1em 1em;
}
.interstitial.branding .content {
  overflow: auto;
}
.interstitial.branding .content-inner {
  float: right;
  width: 75%;
}
.interstitial.branding h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 2em;
  margin-bottom: 0.25em;
  text-align: left;
}
.interstitial.branding form {
  display: block;
  float: none;
  margin: 0 auto;
}
.interstitial.branding input {
  float: left;
  margin-right: 6px;
  padding: 12px 10px;
  width: 400px;
}
.interstitial.branding input.btn {
  display: block;
  float: left;
  clear: none;
  padding: 13px 1em;
  width: 200px;
}
@media (max-width: 700px) {
  .interstitial.branding img {
    float: none;
    margin: 0 auto 1em;
    width: 30%;
  }
  .interstitial.branding .content {
    overflow: visible;
  }
  .interstitial.branding .content-inner {
    width: 100%;
    float: none;
    text-align: center;
  }
  .interstitial.branding h3 {
    text-align: center;
  }
  .interstitial.branding input {
    float: none;
    margin-right: 0;
    max-width: 75%;
  }
  .interstitial.branding input.btn {
    float: none;
    margin: 0 auto;
    clear: both;
  }
}
#quick-links {
  text-align: center;
  margin-bottom: 2em;
}
#quick-links h4 {
  color: #005270;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  #quick-links h4 {
    margin-bottom: 0.5em;
  }
}
#quick-links li {
  font-size: 1.25em;
  display: inline-block;
  list-style: none;
  margin: 0 20px 0 0;
}
@media (max-width: 600px) {
  #quick-links {
    margin-bottom: 0;
  }
  #quick-links > .span12 {
    padding: 1em 2.5em;
  }
  #quick-links li {
    display: list-item;
    margin-bottom: 0.5em;
  }
}
#programs h3,
#member-info h3 {
  background-color: #ff8b4d;
  color: #005270;
}
@media (max-width: 600px) {
  #programs h3,
  #member-info h3 {
    line-height: 1.5;
    background-color: transparent;
    margin-bottom: 0.5em;
  }
}
#programs h5 a:hover,
#member-info h5 a:hover {
  color: #005270;
}
@media (max-width: 530px) {
  .single #content {
    padding: 0 5%;
  }
}
.article-bottom .widget {
  padding: 0 !important;
}
.internal-subnav h3 {
  font-size: 24px;
  margin-bottom: 1.25em;
  text-transform: uppercase;
  color: #0089bb;
}
.internal-subnav ul {
  margin-left: 0;
  padding-bottom: 2em;
  border-right: 2px #ff8b4d solid;
}
.internal-subnav ul li {
  list-style: none;
  font-size: 15px;
}
.internal-subnav ul li.current_page_item {
  font-weight: bold;
}
.internal-subnav ul li a {
  color: #78828d;
}
.internal-subnav ul li a:hover {
  color: #08bdff;
}
.internal-subnav ul.children {
  margin: 12px 0 0 20px;
  font-weight: normal;
  border-right: none;
  padding-bottom: 0;
}
.internal-subnav-dropdown {
  text-align: center;
  margin: 0 0 1.5em 0;
}
.internal-subnav-dropdown h3 {
  font-size: 20px;
  margin: 0 0 0.5em 0;
}
.internal-subnav-dropdown .choose-a-page {
  font-size: 16px;
  color: #aaa;
  margin: 0 0 0.5em 0;
}
body.normal.page #content.has-menu,
body.normal.single #content.has-menu {
  margin-left: 0;
  padding-left: 80px;
  width: 74.4680851%;
  float: left;
}
@media (max-width: 980px) {
  body.normal.page #content.has-menu,
  body.normal.single #content.has-menu {
    width: 100%;
    padding: 0 10%;
  }
}
@media (max-width: 640px) {
  body.normal.page #content.has-menu,
  body.normal.single #content.has-menu {
    padding: 0 3%;
  }
}
body.normal.page .stories .top-tag {
  float: none;
}
.single-pauinn_project .bottom {
  padding-top: 2em;
}
.single-pauinn_project .bottom h3 {
  font-size: 21px;
  margin-bottom: 0.75em;
}
.single-pauinn_project .bottom ul {
  margin: 0;
}
.single-pauinn_project .bottom ul li {
  list-style: none;
}
.single-pauinn_project .bottom .span6 li {
  padding-right: 40px;
  margin-bottom: 1.5em;
}
.single-pauinn_project .bottom .span6 li a {
  color: #909799;
}
.single-pauinn_project .bottom .span6 li a:hover {
  color: #0089bb;
}
.single-pauinn_project .bottom .span6.members a {
  display: block;
  float: left;
}
.single-pauinn_project .bottom .span6.members img {
  width: 32px;
  height: 32px;
  border-radius: 5px;
  margin: 0 8px 1em 0;
}
@media (max-width: 800px) {
  #main {
    margin-top: 1em;
  }
}
@media (max-width: 768px) {
  body.page #content {
    width: 90%;
  }
}
@media (max-width: 480px) {
  #header-extras .donate-link {
    display: none;
  }
}
.postid-434290 .top-tag,
.postid-434290 .byline,
.postid-434290 #nav-below {
  display: none;
}
#nonprofit-news-organization-survey {
  border: solid 4px #F77710;
  padding: .5em .75em;
  background: #f1f1f1;
}
body.inn_member_survey.woocommerce-account .alert {
  display: none;
}
body.inn_member_survey.woocommerce-account #main-nav {
  display: none;
}
body.inn_member_survey.woocommerce-account #site-header {
  border-bottom: 1px solid #aaa;
  padding-bottom: 20px;
}
body.inn_member_survey.woocommerce-account #site-header .widget {
  display: none;
}
body.inn_member_survey.woocommerce-account #site-header img {
  max-width: 200px!important;
  margin-left: 100px;
}
body.inn_member_survey.woocommerce-account .sticky-nav-wrapper {
  display: none;
}
body.inn_member_survey.woocommerce-account.woocommerce-account .woocommerce-MyAccount-navigation {
  position: absolute;
  left: 0;
  top: 101px;
  width: 100%;
}
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  margin: 0;
  font-size: 1em;
  text-transform: uppercase;
  font-family: "effra", sans-serif;
  font-weight: 400;
  border: 1px solid #ccc;
  text-align: center;
}
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li {
  margin-bottom: 0;
  max-width: 200px;
  display: inline-block;
  text-align: center;
  font-weight: 400;
}
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li a {
  padding: .5em 1em;
  margin: 0;
  min-width: auto;
  display: inline-block;
  font-family: "effra", sans-serif;
  font-weight: 400;
}
body.inn_member_survey.woocommerce-account.woocommerce-account .woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--orders,
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--members-area,
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--downloads,
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--subscriptions,
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-address,
body.inn_member_survey.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--payment-methods {
  display: none;
}
@media (max-width: 768px) {
  body.inn_member_survey.woocommerce-account.woocommerce-account .woocommerce-MyAccount-navigation {
    top: 0;
    font-size: 85%;
  }
}
.single .hero.span12 {
  margin-left: 0;
}
